## ruby-json-spec 1.1.2

=== debian/changelog ===
ruby-json-spec (1.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #756667)

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 31 Jul 2014 19:24:11 -0300
