=== debian/control ===
Source: ruby-json-spec
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 9~), gem2deb (>= 0.7.5~), rake, ruby-rspec,
 ruby-multi-json
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-json-spec.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-json-spec.git;a=summary
Homepage: https://github.com/collectiveidea/json_spec
XS-Ruby-Versions: all

Package: ruby-json-spec
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-multi-json, ruby-rspec
Suggests: cucumber
Description: Ruby library that provides JSON helpers for RSpec and Cucumber
 json_spec provides useful RSpec (testing tool for the Ruby language)
 matchers and Cucumber (tool to validate acceptance tests written in a
 behavior-driven development (BDD) styles) steps for testing JSON content.
 .
 It eases the testing of API-centric projects.
