## ruby-json-spec 1.1.5

=== debian/changelog ===
ruby-json-spec (1.1.5-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Miguel Landaeta ]
  * Bump Standards-Version to 4.6.2.
  * Drop obsolete fields XS-Ruby-Versions and XB-Ruby-Versions.
  * Drop dependency on obsolete package ruby-interpreter.
  * Apply Multi-Arch hint on ruby dependency.
  * Tag patch d/p/01_disable_bundler.diff as not needed to be forwarded
    upstream.
  * Update copyright dates.

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 09 Dec 2023 22:55:46 +0000

ruby-json-spec (1.1.5-2) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Use canonical URL in Vcs-Git.
  * Fix typo in Rules-Requires-Root field
  * Set Testsuite: to autopkgtest-pkg-ruby
  * Bump Standards-Version to 4.4.1 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 20 Jan 2020 22:29:38 +0100

ruby-json-spec (1.1.5-1) unstable; urgency=medium

  * New upstream release.
  * Add support Ruby >= 2.4.1 (Closes: #888129):
    - Add new patch: d/p/02_add_support_for_ruby_2.4.1.diff
  * Bump DH compat level to 11.
  * Bump Standards-Version to 4.1.3. No changes were required.
  * Set Rules-Requires-Root to no.
  * Migrate Vcs-* URLs to salsa.
  * Update copyright info.

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 18 Feb 2018 14:54:21 +0000
