=== debian/control ===
Source: ruby-json-spec
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-multi-json,
               ruby-rspec
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-json-spec.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-json-spec
Homepage: https://github.com/collectiveidea/json_spec
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-ruby

Package: ruby-json-spec
Architecture: all
Depends: ruby:any,
         ruby-multi-json,
         ruby-rspec,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: cucumber
Description: Ruby library that provides JSON helpers for RSpec and Cucumber
 json_spec provides useful RSpec (testing tool for the Ruby language)
 matchers and Cucumber (tool to validate acceptance tests written in a
 behavior-driven development (BDD) styles) steps for testing JSON content.
 .
 It eases the testing of API-centric projects.
