=== debian/watch ===
version=4
https://gemwatch.debian.net/json_spec .*/json_spec-(.*).tar.gz
